@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@300;400;700;900&display=swap');
@font-face {
	font-family: 'CooperHewitt';
	src: url('/media/fonts/cooperhewitt-heavy-webfont.woff') format('woff');
		   text-rendering: optimizeLegibility;
   -webkit-font-smoothing: subpixel-antialiased;
	-moz-osx-font-smoothing: auto;
  }


body {
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	background:#EC2423;
	color:#1D1D1D;
	font-family: 'Barlow', sans-serif;
}

* { box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }

/* Declaring Type Styles */
h1, h2, h3, p, a { padding:0; margin:0; text-decoration:none; line-height:100%; display:inline-block; }
h1 { font-family:'CooperHewitt'; font-size:32px; }
h2 { font-family:'CooperHewitt'; font-size:32px; }
h3 { font-family:'CooperHewitt'; font-size:18px; }
p { font-size:16px; line-height:1.2; }
a { text-decoration:none; color:#FFFFFF; font-size:14px; }
ul { list-style:none; padding:0; margin:0; }
li { margin:0; padding:0; }
button { color:#FFFFFF; text-transform: uppercase; font-family:'CooperHewitt'; font-size:13px; }
.title { border-bottom:2px solid #EC2423; }
.subtitle { padding:20px 0 0 0; width:100%; }
.bold { font-family:'Barlow', sans-serif; font-weight:700; }
.text-center { text-align:center; }
.m-t-sm { margin-top:15px; }

#scrollToTop { display: none; position: fixed;bottom: 20px;right: 30px;z-index: 99;border: none; outline: none;background-color:#E52421;color: #FFFFFF; cursor: pointer; padding: 5px; font-size: 22px; }
#scrollToTop:hover { color:#000000; }

/* Declaring Main Elements */
header, nav, section, footer { width:100%; }
header::before, nav::before, section::before, footer::before, header::after, nav::after, section::after, footer::after { content: " "; display: table; }
header::after, nav::after, section::after, footer::after { clear: both; }

/* Sticky nav */
.f-nav { z-index:9999; position:fixed !important; left:0; top:0; padding-bottom:10px !important; }
.f-nav nav { margin-top:20px; }
.f-nav .logo { width:165px; height:50px; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; }
.f-home_section { margin-top:59px !important; -webkit-transition:all 0s linear; -moz-transition:all 0s linear; -ms-transition:all 0s linear; -o-transition:all 0s linear; }
.f-section { margin-top:160px !important; -webkit-transition:all 0s linear; -moz-transition:all 0s linear; -ms-transition:all 0s linear; -o-transition:all 0s linear; }

/* Declaring Main Colors */
.red { color:#EC2423; }
.white { color:#FFF;}
.black { color:#1D1D1D; }
.bg-black { background-color:#1D1D1D; }
.bg-light_gray { background-color:#F1F1F1; }
.bg-white { background-color:#FFFFFF; }
.bg-red { background-color:#EC2423; }

/* Declaring no-script elements */
noscript section.noscript { text-align:center; padding:10px 0; border-bottom:1px solid #000; background-color:#FFF; color:#000; }

/* ============ */
/* == HEADER == */
/* ============ */
header {
	background:#FFFFFF;
	height:auto;
}

#topheader {
	background: #EC2423;
	width:100%;
	height:50px;
}

#topheader section article {
	display:inline-flex;
	align-items: center;;
}

#topheader article.info {
	height:inherit;
	line-height:50px;
}

#topheader article.info a,
#topheader article.info p {
	margin-right:25px;
}

#topheader article.info .mdi{
	margin-right:5px;
	font-size:16px;
}

#topheader article.login {
	float:right;
	position: relative;
}

#topheader article.login form#loginForm,
#topheader article.login .account-btns{ text-align:center; margin-bottom:0; display:inline-flex; height:50px; align-items: center; padding-right:10px; flex-direction: initial;}

#topheader article.login form#loginForm input[type=email] {
    background: url(/media/images/mail-icon.png) no-repeat;
	background-position: 10px center;
    background-size: 11%;
}

#topheader article.login form#loginForm input[type=password] {
    background: url(/media/images/password-icon.png) no-repeat;
	background-position: 10px center;
    background-size: 9%;
}

#topheader article.login form#loginForm input[type=email], #topheader article.login form#loginForm input[type=password] {
    width: 160px;
    height: 35px;
    border: 1px solid #808080;
    background-color: #EC2423;
    padding-left: 40px;
    color: #B8B8B8;
    font-family: 'Futura BT Medium Condensed';
	font-size: 16px;
	display:inline-block;
	margin-bottom:0;
	margin-right:5px;
}

#topheader article.login form#loginForm input[type=submit],
#topheader article.login a.register-btn,
#topheader article.login a.dealer-btn,
#topheader article.login a.logout-btn {
    width: 120px;
    height: 35px;
    background: #FFF;
    color: #EC2423;
    text-transform: uppercase;
	font-family: 'CooperHewitt';
	border:none;
	font-size: 16px;
	border-radius:10px;
	-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;
}

@media screen and (max-width:960px){
	#topheader article.login form#loginForm input[type=email], #topheader article.login form#loginForm input[type=password] { width:100%; margin-right:0; margin-bottom:10px; }
	#topheader article.login form#loginForm { padding-right:0; }
	#topheader article.login form#loginForm input[type=email] { background-size: 9%; }
	#topheader article.login form#loginForm input[type=password] { background-size: 7%; }
	#topheader article.login .error { top:initial !important; bottom:-44px; }
}

@media screen and (max-width:590px){
	#topheader .column { padding:0 !important }
	#topheader article.info { width:100%; justify-content:center; }
	#topheader article.login { width: 100%; background: #2D2D2D; justify-content: center; }
	header #nav-header { display:inline-block; }
	#topheader .mobile-login { width:96%; left:0; right:0 !important; margin:auto; }
	#topheader .mobile-login form { width:100%; }
	#topheader article.login form#loginForm input[type=email], #topheader article.login form#loginForm input[type=password] { height:50px; padding-left:60px;  }
	#topheader article.login form#loginForm input[type=email] { background-size: 5%; background-position: 20px center;}
	#topheader article.login form#loginForm input[type=password] { background-size: 4%; background-position: 20px center; }
	#topheader article.login .error { width:100%; bottom:-29px;}
}

@media screen and (max-width:420px){
	#topheader article.login form#loginForm input[type=email], #topheader article.login form#loginForm input[type=password] { height:50px; padding-left:50px;  }
	#topheader article.login form#loginForm input[type=email] { background-size: 6%; background-position: 15px center;}
	#topheader article.login form#loginForm input[type=password] { background-size: 5%; background-position: 15px center; }
}

#topheader article.login a.register-btn {
	text-align:center;
	line-height:35px;
	background:#1D1D1D;
}

#topheader article.login a.dealer-btn {
	width:auto;
	padding:0 10px;
	margin-right:10px;
	line-height:35px;
	text-align: center;
	border-radius:10px;
}

#topheader article.login a.logout-btn {
	width:auto;
	padding:0 10px;
	line-height:35px;
	text-align: center;
	background:#1D1D1D;
}

#topheader article.login form#loginForm input[type=submit]:hover,
#topheader article.login a.dealer-btn:hover {
	color:#000;
}

#topheader article.login a.register-btn:hover,
#topheader article.login a.logout-btn:hover {
	color:#E52421;
}

#topheader article.login form#loginForm input[type=submit]:focus {
	outline:0;
}

#topheader article.login form#loginForm .error .field-error {
	color:#FFF;
	border:1px solid #2D2D2D;
	background:#E52421;
	padding:5px 10px;
	font-size:13px;
	margin-top:0;
}

#topheader article.login form#loginForm .error .field-error a {
	color:#2D2D2D;
}

#topheader article.login .error {
	position: absolute;
	top:47px;
	left:0;
	z-index:10;
}

#topheader a.mobile-login-btn {
	font-family:'Futura BT Medium';
	display:none;
	float: right;
    text-transform: uppercase;
    padding: 10px 30px 8px 15px;
    background: #E52421;
	position: relative;
	margin-right:10px;
	height:35px;
	line-height:18px;
}

#topheader a.mobile-login-btn-redirect {
	font-family:'Futura BT Medium';
	display:none;
	float: right;
    text-transform: uppercase;
    padding: 10px 20px 8px 20px;
    background: #E52421;
    margin-top: 9px;
    position: relative;
}

#topheader a.mobile-login-btn i {
	font-size: 21px;
    line-height: 0;
    position: absolute;
    right: 5px;
    top: 18px;
}

#topheader .mobile-login {
	display:none;
	position: absolute;
    right: 10px;
    top:60px;
    z-index: 9999999;
    background: #F1F1F1;
    padding: 15px;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.6);
    box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.6);
}

#topheader .mobile-login i {
	position: absolute;
	top:0;
	right:0;
}

#topheader a.mobile-login-btn i.mdi-close {
	top: 17px;
    font-size: 16px;
    right: 7px;
}

#topheader .mobile-login button {
	width:100%;
	margin:0;
	padding:10px 0;
}

#topheader .mobile-login button:hover {
	background:#1D1D1D;
	color:#E52421;
}

header .logo {
	float:left;
	display: inline-block;
	margin-top:10px;
	width:200px;
	height:auto;
}

header .logo img {
	width: 100%;
	height:100%;
}

/* =============== */
/* == MAIN MENU == */
/* =============== */
header nav {
	float:right;
	width:auto;
	margin-top:35px;
}

header nav a {
	display:inline-block;
	color:#1D1D1D;
	text-transform:uppercase;
	padding:8px 10px 5px 10px;
	font-size:16px;
	margin-right:10px;
}

header nav a.active {
	background:#E6E6E6;
	color:#E52421;
}

header nav a:last-child {
	margin-right:0;
}

header nav a::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #E52421;
    transition: width .3s;
}

header nav a:hover::after {
    width: 100%;
}

header #nav-header {
	padding-bottom:20px;
	background:#FFFFFF;
}

header nav.mobile-menu {
	display:none;
	width: 100%;
    float: none;
    text-align: center;
    margin-top:10px;
    position: absolute;
    background:#F1F1F1;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.5);
	z-index: 100;
}

header nav.mobile-menu ul {
	padding:20px 0;
}

header nav.mobile-menu ul li {
	padding:5px 0;
}

header nav.mobile-menu a {
	display:inline-block;
}

header a.mobile-menu-btn {
	float:right;
	text-transform: uppercase;
	color:#000000;
	font-size:20px;
	font-weight:bold;
	margin-top:25px;
	display:none;
}

/* ============= */
/* == CONTENT == */
/* ============= */
section.home_photo {
	background:url('../media/images/bg-header.jpg') no-repeat;
	background-size:cover;
	background-position: center top;
	width:100%;
	height:450px;
}

section.home_photo article.payoff_box {
	float:right;
	margin-top:100px;
}

section.home_photo article.payoff_box .box {
	background:rgba(229, 36, 33, 0.85);
	padding:30px;
}

section.home_photo article.payoff_box .box h1 {
	color:#000000;
	width:100%;
	display:inherit;
}

section.home_photo article.payoff_box .box h3 {
	padding-top:10px;
	width:100%;
	display:inherit;
}

section.home_photo article.payoff_box a {
	background:#FFFFFF;
	padding:12px 20px 10px 20px;
	display:block;
	color:#E52421;
	text-transform: uppercase;
	font-size:20px;
	font-family:'Futura BT Bold';
	display:inline-block;
	margin-top:20px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

section.home_photo article.payoff_box a:hover {
	background:#1D1D1D;
}

section.home_photo article.payoff_box a:hover .mdi {
	color:#FFFFFF;
}

section.content {
	margin:50px 0;
}

section.content article.recent_cars {
	padding:20px 0 0 0;
}

section.content article.recent_car {
	padding-bottom:15px;
}

/*section.content article.recent_car {
	padding-right:15px;
	padding-bottom:15px;
}

section.content article.recent_car:nth-child(3),
section.content article.recent_car:nth-child(6) {
	padding-right:0;
}*/

section.content article.recent_car .recent_car_box {
	padding:15px;
	background:#FFFFFF;
}

section.content article.recent_car:nth-child(3),
section.content article.recent_car:nth-child(6) {
	margin-right:0;
}

section.content article.recent_car p.car_name {
	color:#1D1D1D;
	text-transform: uppercase;
	width:75%;
	font-size:18px;
	padding-top:10px;
}

section.content article.recent_car p.car_desc {
	color:#1D1D1D;
	text-transform: uppercase;
	width:100%;
	min-height:60px;
	font-size:16px;
	padding-top:10px;
	opacity:0.6;
	line-height: 1.2;
}

section.content article.recent_car a:hover p.car_btn{
	background:#1D1D1D;
	color:#E52421;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

section.content article.recent_car p.car_price {
	padding-top:10px;
	float:right;
	font-size:18px;
	width:25%;
	text-align: right;
}

section.content article.recent_car p.car_name:before {
	content:'';
	width:4px;
	height:15px;
	background:#E52421;
	display:inline-block;
	margin-right:5px;
}

section.content article.recent_car p.car_btn {
	width:100%;
	padding:10px 0;
	text-align:center;
	text-transform:uppercase;
}

section.about {
	background:#1D1D1D;
	text-align: center;
	padding:50px 0;
	display: block;
}

section.about h2 {
	text-transform:uppercase;
	padding-bottom:25px;
}

section.about ul {
	padding-bottom:50px;
}

section.about ul li {
	display:inline-block;
}

section.about ul li span.mdi {
	font-size:36px;
}

section.about ul li p {
	text-transform: uppercase;
	color:#E52421;
	font-size:20px;
}

section#map {
    width: 100%;
    height: 410px;
	background-color: grey;
}


/* Contact Form */
.success-note{
	text-align:center;
	height:0px;
	overflow:hidden;
}

.success-note.show {
	height: auto !important;
	-webkit-transition-duration: 0.3s;
	padding: 50px 20px;
	background: #f1f1f1;
	color:#000000;
	border-radius: 4px;
	margin-top:100px;
}

.field .input ,
.input.textarea {
	font-weight:400;
	font-size:18px;
	background:#1D1D1D;
	width:100%;
	color:#FFFFFF;
}

.field .input{
	height:56px;
	border:0px;
}

.field .input.textarea{
	height:auto;
	min-height:240px;
	font-family:inherit;
}

.field .input:focus,
.input.textarea:focus {
	background:#1D1D1D;
}

.submit{
	-webkit-appearance: none;
	padding: 16px 30px;
	border:0px solid #2D313A;
	color: #fff;
	background: none;
	font-weight: 600;
	display: inline-block;
	text-align: center;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	background:#222;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	font-family:inherit;
	font-size:16px;
	width:200px;
	margin:0 auto;
}

.submit:hover{
	background:#E52421;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	cursor:pointer;
}

.submit:focus{
	outline:0;
}

#contactform {
	padding:40px 0;
}

#contactform input,
#contactform textarea {
  border: 1px solid #eee;
  border-left: 3px solid;
  transition: border-color .5s ease-out;
}

#contactform input:optional,
#contactform textarea:optional {
  border-left-color: #999;
}
#contactform input:required:valid,
#contactform textarea:required:valid {
  border-left-color: #27ae60;
}
#contactform input:invalid,
#contactform textarea:invalid {
  border-left-color: #E52421;
}

#contactform ul li:nth-last-child(-n+2){
	display:inline-block;
}

#contactform ul li:last-child {
	float:right;
}

#contactform .error-captcha {
	padding:10px;
	background:rgba(229,36,33,0.6);
	color:#FFFFFF;
	position: relative;
	margin-top:10px;
	display:inline-block;
}

#contactform .error-captcha:after {
	content:'';
	position: absolute;;
	width: 0px;
    height: 0px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid rgba(229,36,33,0.6);
    left:10px;
    top:-10px;
}

#contactform #html_element {
	float:right;
}

#contactform label {
	color: #FFFFFF;
    font-size: 16px;
}

.contact_info {
	padding:0 50px;
}

.contact_info ul {
	padding-top:20px;
}

.contact_info #map {
	height:300px;
	margin-top: 30px;
}

.contact_info li.address:nth-child(2) {
	margin-bottom:20px;
}

.contact_info h3 {
	padding:30px 0 10px 0;
}

.contact_info ul.opening_hours {
	padding:0;
	width:auto;
}

.contact_info ul li span.opening_day {
	min-width:80px;
	display:inline-block;
}


.contact_info ul.opening_hours li{
	display: inline-block;
    border-bottom: 1px solid #848484;
}

.contact_opening {
	padding:30px 0;
	color:#1D1D1D;
}

.contact_opening h2 {
	width:100%;
	text-align: center;
	margin-bottom:20px;
}

/* ============ */
/* == DISCLAIMER == */
/* ============ */
.disclaimer h3 {
	padding-top:20px;
}

.disclaimer h3:before {
	content:'';
	width:4px;
	height:15px;
	background:#E52421;
	display:inline-block;
	margin-right:5px;
}

.disclaimer .subtitle {
	padding-top:5px;
}

/* ============ */
/* == FOOTER == */
/* ============ */
footer {
	padding-top:120px;
	background:#fff;
}

footer .container .row > article {
	padding-left:20px;
}

footer .container.copyright .row > article {
	padding:0;
}

footer .container .row > article:first-child {
	padding-left:0;
}

footer h3 {
	font-size:13px;
}

footer .logo-img img {
	width:200px;
}

footer .opening {
	padding-top:20px;
}

footer .opening p {
	font-size:12px;
	width:100%;
}

footer ul.detail {
	padding:20px 0 30px 0;
}

footer ul.detail li,
footer ul.detail li a {
 	font-size:12px;
}

footer ul.menu li a::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #E52421;
    transition: width .3s;
}

footer ul.menu li a:hover::after {
    width: 100%;
}

footer ul li span {
 	margin-right:5px;
 	font-size:15px;
}

footer .copyright {
	background:#EC2423;
	text-align:center;
	padding:10px 0;
}

footer .copyright a {
	font-size:14px;
}

footer .copyright a::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #EC2423;
    transition: width .3s;
}

footer .copyright a:hover::after {
    width: 100%;
}

footer h3.title {
	margin-bottom:20px;
}

footer ul.menu li a {
	font-size:16px;
}

footer .rdw,
footer .autotrust {
	padding-bottom:10px;

}

footer .rdw img,
footer .autotrust img,
footer .autofinancier img {
	width:130px;
}

/* ============ */
/* == AANBOD == */
/* ============ */

#loading {
	text-align:center;
	margin-bottom:20px;
}

#loading h3 {
	width:100%;
	padding-bottom:30px;
}

/** VOORRAADMODULE **/
#voorraadFrame.recenteVoorraad #svm-canvas #stockContainer div.navigation {
	display:none;
}

#voorraadFrame.recenteVoorraad #svm-canvas #stockContainer #resultsTable {
	border:none;
	margin:0;
}

#voorraadFrame {
	border:none;
}

#svm-canvas #stockContainer #stock {
	padding:0;
}

#svm-canvas div#search {
	background:#1D1D1D;
}

#svm-canvas div#search div.search-controls .button {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: none;
	background: #FFFFFF;
	color:#1D1D1D;
}

#svm-canvas div#search div.search-controls input:focus {
    outline:none;
}

#svm-canvas .selectboxit-container span, #svm-canvas .selectboxit-container .selectboxit-options a {
	max-width:100% !important;
}

#svm-canvas div#search div.search-controls input[name=reset] {
	background:#E52421;
	color:#FFFFFF;
}

#svm-canvas .selectboxit-container .selectboxit {
    -webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
    background: #FFFFFF;
    color: #1D1D1D;
	font-family: 'Futura BT Medium Condensed';
}

#svm-canvas .detailActions.hor {
	display:none;
}

#svm-convas-content {
	color:#FFFFFF;
	font-family: 'Futura BT Medium Condensed';
	font-weight:normal;
}

#svm-canvas #stockContainer #resultsTable div.vehicleTile {
	background:#FFFFFF;
	padding:15px;
	float:none;
	border:none;
	display:inline-block;
}

@media screen and (max-width: 1360px){
	#svm-canvas #stockContainer #resultsTable div.vehicleTile {
		width: 33%;
	}
}

@media screen and (max-width: 800px){
	#svm-canvas #stockContainer #resultsTable div.vehicleTile {
		width: 49%;
	}
}

@media screen and (max-width: 480px){
	#svm-canvas #stockContainer #resultsTable div.vehicleTile {
		width: 100%;
	}
}

#svm-canvas #stockContainer #resultsTable div.vehicleTile div.mmt {
	color: #1D1D1D;
    text-transform: uppercase;
    font-size: 18px;
	padding-top: 10px;
	overflow: initial;
	min-height: 50px;
	margin:0 0 15px 0;
}

#svm-canvas #stockContainer #resultsTable div.vehicleTile div.mmt:before {
	content: '';
    width: 4px;
    height: 15px;
    background: #E52421;
    display: inline-block;
	position: absolute;
	margin:2px 5px 0 0;
}

#svm-canvas #stockContainer #resultsTable div.vehicleTile div.mmt a {
	color:inherit;
	text-decoration:none;
	font-family: 'Futura BT Medium Condensed';
	font-size:18px;
	width:95%;
	margin-left:10px;
}

#svm-canvas #stockContainer #resultsTable div.vehicleTile div.vehicleInformation div.specs {
	color: #1D1D1D;
    text-transform: uppercase;
    width: 100%;
	min-height: 45px;
	height:auto;
    font-size: 16px;
    opacity: 0.6;
	line-height: 1.2;
}

#svm-canvas #stockContainer #resultsTable div.vehicleTile div.vehicleInformation div.svm-prices {
	color:#E52421;
	margin:5px 0 0 0;
	min-height: 50px;
}

#svm-canvas #stockContainer #resultsTable.includevat div.vehicleTile div.vehicleInformation div.svm-prices>div {
	height:auto;
}

#svm-canvas #stockContainer #resultsTable a.detailsButton {
	width: 100%;
    padding: 10px 0;
    text-align: center;
	text-transform: uppercase;
	background:#E52421;
	margin:5px 0 10px 0;
	line-height:1;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

#svm-canvas #stockContainer #resultsTable a.detailsButton:hover {
	background: #1D1D1D;
	color: #E52421;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#svm-canvas div#detailsContainer #specsToggable #specsListOtherTitle {
	margin-top:20px;
}

#svm-canvas div#detailsContainer div.mainBlocks div.svm-price {
	color:#E52421;
}

#svm-canvas div#pageContainer div#pageContent div#pageHeader {
	border:none;
	background:#1D1D1D;
}

.contact-sales {
	background:#EC2423;
	text-align:left;
	padding:30px 0;
}

.contact-sales h2 {
	width:100%;
}

.contact-sales p {
	font-size:20px;
}

.contact-sales p a {
	color:#1D1D1D;
	text-decoration:underline;
	font-size:17px;
}

.contact-sales article.cta {
	text-align:right;
}

.contact-sales a.btn {
	padding:12px 20px 10px 20px;
	display:block;
	color: #EC2423;
	background:#FFF;
	font-size:16px;
	font-family:'CooperHewitt';
	display:inline-block;
	margin-top:11px;
	border-radius:10px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.contact-sales a.btn:hover {
	background:#FFFFFF;
	color:#1D1D1D;
}

.contact-sales a.btn:hover .mdi {
	color:#1D1D1D;
}

/* ============ */
/* == AFLEVERPAKKETTEN == */
/* ============ */
.intro h1 {
	margin:10px 0;
}

.pakketten {
	margin:80px 0 0 0;
}

.pakket {
	background:#F1F1F1;
	color:#1D1D1D;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display:inline-block;
	padding:0;
}

.pakket h2 {
	background:#E52421;
	color:#FFFFFF;
	padding:40px 20px;
	width:100%;
	display:inline-block;
	text-transform: uppercase;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.pakket h2 i {
	width:100%;
	display: block;
	font-size:56px;
	padding:0 0 30px 0;
}

.pakket p {
	padding:20px 20px 10px 20px;
	width:100%;
	font-weight:700;
}

.pakket ul {
	list-style-type: disc;
	padding: 0px 20px 60px 40px;
	min-height:300px;
}

.pakket .price {
	background:#FFFFFF;
	color:#1D1D1D;
	width:100%;
	padding:20px;
	text-align: center;
}

.pakket .price p {
	display:inline-block;
	padding:0;
	width:auto;
}

.pakket .price p.euro,
.pakket .price p.semicolon {
	font-size:32px;
}

.pakket .price p.euro {
	vertical-align: top;
	padding:10px 5px 0 0;
}

.pakket .price p.semicolon {
	padding-left:5px;
}

.pakket .price p.amount {
	font-size:72px;
}

.add-on {
	padding:50px 0;
	color:#1D1D1D;
}

.at-frame {
	padding:50px 0;
}


/* ============ */
/* == WIE ZIJN WIJ == */
/* ============ */
#aarleVideo {
	width:100%;
}

a.aanbodBtn {
	background:#E52421;
	padding:12px 20px 10px 20px;
	display:block;
	color:#FFFFFF;
	text-transform: uppercase;
	font-size:16px;
	font-family:'Futura BT Bold';
	display:inline-block;
	margin-top:20px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	margin-bottom:30px;
}

a.aanbodBtn:hover {
	background:#FFFFFF;
	color:#E52421;
}

a.aanbodBtn:hover .mdi {
	color:#E52421;
}

section.possibilities {
	background:#1D1D1D;
	text-align: center;
	padding:50px 0;
	display: block;
}

section.possibilities h2 {
	text-transform:uppercase;
	padding-bottom:25px;
}

section.possibilities ul {
	padding-bottom:50px;
}

section.possibilities ul li {
	display:inline-block;
}

section.possibilities ul li span.mdi {
	font-size:36px;
}

section.possibilities ul li p {
	text-transform: uppercase;
	color:#E52421;
	font-size:20px;
}

section.team {
	margin:50px 0;
}

section.team ul {
	padding:30px 0 0 0;
}

section.team ul li {
	margin-bottom:30px;
	display:inline-block;
}

section.team ul li .memberInfo {
	background:#FFFFFF;
	margin-top:10px;
	padding:10px;
	position: relative;
}

section.team ul li .memberInfo:after {
	content: "";
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #FFFFFF;
    position: absolute;
    right: 20px;
    top: -8px;
}

section.team ul li p.function {
	color: #1D1D1D;
    text-transform: uppercase;
    width: 100%;
    font-size: 16px;
    padding-bottom:5px;
    opacity: 0.6;
    line-height: 1.2;
}

section.team ul li p.memberName {
	color: #1D1D1D;
	text-transform: uppercase;
	font-size: 18px;
}

section.team ul li p.memberName:before {
    content: '';
    width: 4px;
    height: 15px;
    background: #E52421;
    display: inline-block;
	margin-right: 5px;
}

section.team ul li .contact {
	float:right;
	text-align:right;
}

@media only screen and (max-width: 1024px) {
	section.home_photo article.payoff_box {
		float:none;
		display: inline-block;
		margin-top:40px;
		padding-left: 0.65rem;
	}

	section.home_photo article.payoff_box .box {
		padding:20px;
	}

	section.home_photo article.payoff_box .box h1 {
		font-size:26px;
	}

	section.home_photo article.payoff_box .box h3 {
		font-size:15px;
	}

	section.content article.recent_car:nth-child(5),
	section.content article.recent_car:nth-child(6) {
		display:none;
	}

	.contact_info {
		padding-left:0.65rem;
		padding-right:0.65rem;
		padding-top:40px;
	}

	.contact_info ul {
		padding-top:20px;
	}

	.contact_info #map {
		height:300px;
		margin-top: 14px;
	}
}

@media only screen and (max-width: 840px) {
	header nav.main-menu { display:none; }
	/*header nav.mobile-menu { display:inline-block; }*/

	header #nav-header {
		padding-bottom:10px;
		position:relative;
	}

	header a.mobile-menu-btn {
		display:block;
	}

	header .logo {
		width:200px;
		height:60px;
		/*margin:0;*/
	}

	.f-nav {
		padding-top:10px;
	}

	.f-section {
		margin-top:60px !important;
	}

	#topheader article.info a, #topheader article.info p {
		margin-right:10px;
	}
}


@media only screen and (max-width: 960px) {
	#topheader article.login form#loginForm {
		display:none;
	}

	#topheader .mobile-login form#loginForm {
		display:inline-block !important;
	}

	#topheader article.login { height:50px;}

	#topheader a.mobile-login-btn {
		display:block;
	}

	#topheader a.mobile-login-btn-redirect {
		display:block;
	}

	header a.mobile-menu-btn {
		margin-top:30px;
	}

	.submit {
		width: 100%;
		margin-bottom:20px;
	}

	#html_element {
		width:100%;
		float:none;
	}
}

@media only screen and (max-width: 640px) {
	footer .container .row > article {
		padding-left:0;
		padding-bottom:10px;
	}

	footer .opening{
		padding-top:10px;
	}

	footer ul.detail {
		padding:10px 0 0 0;
	}

	section.content article.recent_car:nth-child(4) {
		display:none;
	}

	footer .copyright {
		margin-top:40px;
	}

	footer h3.title {
		margin-bottom:5px;
	}

	footer .autofinancier,
	footer ul.menu {
		padding-bottom:20px;
	}

	.pakketten {
		margin:0;
	}

	.pakketten > article:nth-child(even) {
		margin-top:0px;
	}

	.pakketten > article:nth-child(3) .pakket{
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		z-index:0;
	}

	.pakket {
		margin:30px 0 0 0;
		width:100%;
	}

	.pakket ul {
		min-height:auto;
	}

	.contact-sales article.cta {
		text-align:left;
	}
}

@media only screen and (max-width: 467px) {

	section.home_photo article.payoff_box .box {
		padding:10px;
	}

	section.home_photo article.payoff_box .box h1 {
		font-size:18px;
	}

	section.home_photo article.payoff_box .box h3 {
		font-size:11px;
	}

	section.home_photo article.payoff_box a {
		font-size:14px;
	}

	h1 {
		font-size: 28px;
	}
}

@media only screen and (max-width: 467px) {
	#topheader article.info a, #topheader article.info p { font-size:14px; }
}

/* ============ */
/* == HANDELAARSOMGEVING == */
/* ============ */

.form-wrapper { display:flex; justify-content:center; align-items:center; }
.login-head-text { padding:50px 0; width:200px; }
.login-content { padding:100px 0; }
.login-content h1.title { border-bottom:none; }
.mt-40 { margin-top:40px; }
.mt-80 { margin-top:80px; }

form#loginForm { text-align:center; display: inline-flex; flex-direction: column; align-items: center; }


form#loginForm input[type=email] {
    background: url(../media/images/mail-icon.png) no-repeat;
	background-position: 20px center;
    background-size: 7%;
}

form#loginForm input[type=password] {
    background: url(../media/images/password-icon.png) no-repeat;
	background-position: 20px center;
    background-size: 6%;
}

form#loginForm input[type=email], form#loginForm input[type=password] {
    width: 250px;
    height: 50px;
    background-color: #FFF;
	border:none;
	border-radius:10px;
    margin-bottom: 20px;
    padding-left: 70px;
    color: #1D1D1D;
    font-family: 'Barlow', sans-serif;
    font-size: 16px;
	box-shadow: none;
}

form#loginForm input[type=submit] {
    width: 150px;
    height: 50px;
    background: #EC2423;
    color: #FFF;
	font-family: 'CooperHewitt';;
	border:none;
	border-radius:10px;
	font-size: 16px;
	-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;
	border:1px solid #EC2423;
}

form#loginForm input[type=submit]:hover {
	color:#EC2423;
	background:#FFF;
	border-color:#EC2423;
}

form#loginForm input[type=submit]:focus {
	outline:0;
}

form#loginForm .error .field-error {
	color:#FFF;
	border:1px solid #E52421;
	background:#E52421;
	border-radius:10px;
	padding:5px 10px;
	font-size:13px;
	margin-top:30px;
}

form#loginForm .error .field-error a { color:#1D1D1D; }

@media only screen and (max-width: 600px) {
	.login-head-text { padding:0 0 50px 0; }
	.login-content { padding:50px 0; }
}

@media only screen and (max-width: 480px) {
	form#loginForm input[type=email], form#loginForm input[type=password], form#loginForm input[type=submit] {
		width:100%;
	}
}


form h2
{
	font-size:18px;
	width:100%;
	margin:20px 0 10px 0;
}

form#accountForm label { display:block; color:#FFF; text-align:left; font-size:16px; cursor:auto; }
form#accountForm .input-field { display:inline-flex; margin-right:30px; flex-direction: column;}
form#accountForm .input-field.single-field,
form#accountForm .input-buttons.single-field  {display: flex; align-items: center; justify-content: center; }
form#accountForm .input-buttons { display:flex; justify-content:flex-start; margin-top:40px; }
form#accountForm .input-buttons.single-field {margin-top:20px; }
.border-break { padding:20px 0; margin-top:20px; width:100%; border-top:1px solid #FFF; }
form#accountForm .field-100 { width:100%; margin-top:20px; }
form#accountForm .input-field.username { width:100%; }
form#accountForm .field-100 .input-field.username { width:initial; }
.back-to-btn { margin-bottom:10px;}
.register-to-btn { margin-bottom:10px;}
.login-to-btn { margin-top:8px;}

form#accountForm input, form#accountForm select {
    width: 250px;
    height: 50px;
    border: none;
	box-shadow: none;
    background-color: #FFF;
	border-radius:10px;
    margin-bottom: 20px;
    padding-left: 50px;
    color: #1D1D1D;
    font-family: 'Barlow', sans-serif;
    font-size: 16px;
}

form#accountForm input:focus,
form#accountForm select:focus {
	border-color:#FFF;
}

form#accountForm input:disabled {
	opacity:0.4;
	cursor:normal;
}

form#accountForm select {
	padding-right:20px;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-image:
		linear-gradient(45deg, transparent 50%, #E52421 50%),
		linear-gradient(135deg, #E52421 50%, transparent 50%),
		linear-gradient(to right, #ccc, #ccc);
	background-position:
		calc(100% - 20px) calc(1em + 7px),
		calc(100% - 15px) calc(1em + 7px),
		calc(100% - 2.5em) 0.7em;
	background-size:
		5px 5px,
		5px 5px,
		1px 1.5em;
	background-repeat: no-repeat;
}

form#accountForm input[type=submit] {
    width: auto;
    height: 50px;
    background: #EC2423;
    color: #FFF;
	font-family: 'CooperHewitt';
	border:none;
	font-size: 16px;
	padding:10px 20px;
	text-align: center;
	-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;
	border:1px solid #EC2423;
}

form#accountForm input[type=submit]:hover {
	color:#EC2423;
	background:#FFF;
	border-color:#EC2423;
}

form#accountForm input[type=email] {
	background-image: url(../media/images/mail-icon.png);
	background-repeat: no-repeat;
    background-position: 20px center;
	background-size: 7%;
}

form#accountForm input[type=tel] {
	background-image: url(../media/images/phone-icon.png);
	background-repeat: no-repeat;
    background-position: 20px center;
	background-size: 7%;
}

form#accountForm input#company-name{
	background-image: url(../media/images/company-icon.png);
	background-repeat: no-repeat;
    background-position: 20px center;
	background-size: 7%;
}

form#accountForm input#contact-name {
	background-image: url(../media/images/person-icon.png);
	background-repeat: no-repeat;
    background-position: 20px center;
	background-size: 7%;
}

form#accountForm input#company-rdw {
	background-image: url(../media/images/verify-icon.png);
	background-repeat: no-repeat;
    background-position: 20px center;
	background-size: 8%;
}

form#accountForm input[type=password] {
	background-image: url(../media/images/password-icon.png);
	background-repeat: no-repeat;
    background-position: 20px center;
	background-size: 6%;
}

form#accountForm input#validation{
	background-image: url(../media/images/validation-icon.png);
	background-repeat: no-repeat;
    background-position: 20px center;
	background-size: 7%;
}

form#accountForm .selectWrapper { position:relative; }

form#accountForm .selectWrapper::before {
	position:absolute;
	content:'';
	background-image: url(../media/images/userrole-icon.png);
	background-repeat: no-repeat;
    background-position: 18px center;
	background-size: 43%;
	width:50px;
	height:100%;
}

form#accountForm .input-field .error { text-align:left; }

form#accountForm .input-field p.field-error {
	color:#FFF;
	background:#E52421;
	border:1px solid #E52421;
	border-radius:5px;
	padding:5px 10px;
	font-size:13px;
}

#accountForm .input-field label .error { display:inline-block; margin-left: 10px;}

@media only screen and (max-width: 600px) {
	.login-head-text { padding:0 0 50px 0; }
	.login-content { padding:50px 0; }

	form#accountForm .input-buttons { flex-direction: column; }
	form#accountForm .input-buttons .cancel { margin-left:0; }

	form#accountForm { width:100%; }
	form#accountForm .input-field { width:100%; margin:0; }
	form#accountForm .input-field input { width:100%; padding-left:15%; }
	form#accountForm input[type=email] { background-size: 6%; }
	form#accountForm input[type=tel] { background-size: 6%; }
	form#accountForm input#company-name{ background-size: 6%; }
	form#accountForm input#contact-name { background-size: 6%; }
	form#accountForm input#company-rdw { background-size: 7%; }
	form#accountForm input[type=password] { background-size: 5%; }
	form#accountForm input#validation{ background-size: 6%; }
}

@media only screen and (max-width: 480px) {
	form#loginForm input[type=email], form#loginForm input[type=password], form#loginForm input[type=submit] {
		width:100%;
	}
}

form#accountForm input[type=text]:focus,
form#accountForm input[type=tel]:focus,
form#accountForm input[type=mail]:focus,
form#accountForm input[type=password]:focus
{
    color:#1D1D1D;
}

form#accountForm input[type=submit]:hover
{
	cursor:pointer;
	background:#FFF !important;
	color:#EC2423 !important;
}

form#accountForm p.cancel:hover
{
	cursor:pointer;
	background:#FFF !important;
	color:#000 !important;
}


form#accountForm input[type=submit]:focus { outline:none; box-shadow:none; }

form#accountForm p.cancel
{
	width:auto;
	height:50px;
	background:#000000;
	color:#FFF;
	font-family:"CooperHewitt";
	border-radius:10px;
	font-weight:bold;
	font-size:16px;
	padding:0 20px;
	line-height:50px;
	margin-left:20px;
}

div.succes
{
	text-align:center;
	width:100%;
	height:100%;
	display:none;
	align-items: center;
    justify-content: center;
    flex-direction: column;
}
div.succes p
{
	font-size:20px;
	color:#FFF;
	background:#1D1D1D;
	border-radius:10px;
	padding:20px;
    font-family:'Barlow', sans-serif;
    margin-bottom: 30px;
}

div.succes a {
	width:auto;
	height:50px;
	background:#FFF;
	color:#EC2423;
	font-family:"CooperHewitt";
	font-weight:bold;
	border-radius:10px;
	font-size:16px;
	padding:0 20px;
	line-height:50px;
	margin-left:20px;
	margin-bottom:20px;
	border:1px solid #EC2423;
}

div.succes a:hover {
	cursor:pointer;
	background:#EC2423 !important;
	color:#FFF !important;
	border-color:#FFF;
}

#topheader div.user {
	float:right;
	margin-left:20px;
	display:flex;
	align-items: center;
	height:100%;
	position:relative;
	cursor: pointer;
}

#topheader div.user.active:after {
	background:url('../media/images/username-icon_auth.png') no-repeat;
	width:30px;
	height:30px;
	background-size:100%;
}

#topheader div.user.active .user-dropdown{
	display:block;
}

#topheader div.user:after {
   	display: inline-block;
	content:"";
	width:30px;
	height:30px;
	background:url('../media/images/username-icon_auth-white.png') no-repeat;
	background-position:center;
	background-size:100%;
}

#topheader div.user div.user-dropdown {
	cursor:auto;
	display:none;
	position:absolute;
	min-width:120px;
	min-height:76px;
	background:#FFFFFF;
	right:0px;
	top:50px;
	-webkit-box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.1);
    padding:20px;
	z-index:5;
	text-align:left;
}

#topheader div.user div.user-dropdown:after {
	content:'';
	width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #FFF;
    position: absolute;
    top: -5px;
    right: 10px;
}

#topheader div.user div.user-dropdown span.name {
	font-size:16px;
	color:#EC2423;
	white-space: nowrap;
	padding-bottom: 5px;
    border-bottom: 1px solid #EC2423;
    margin-bottom: 11px;
    display: block;
}

#topheader div.user div.user-dropdown span.username {
	font-size:16px;
	color:#2D2D2D;
	white-space: nowrap;
}

#topheader div.user div.user-dropdown a {
	color:#2D2D2D;
	width:100%;
	font-size:16px;
}

#topheader div.user div.user-dropdown a:nth-child(1) {
	border-top:1px solid #E52421;
}

.sweet-alert button { border-radius: 20px !important; text-transform: none; }
.sweet-alert button.cancel { background-color:#1D1D1D !important; }
.sweet-alert h2 { color:#1D1D1D !important; }

.sales-contact article { display:inline-block; }